<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e337cf583d7c8cad0d07bd33c6f5c5ee">
  <dict>
    <!--2021-09-17 15:24:16.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
